Subject: [bug#45070] Acknowledgement ([PATCH] gnu: Add Rust 1.47.)

From: Matthew Kraai <[email-masked]>
Date: Sun, 6 Dec 2020 05:44:14 -0800

Hi,

Sorry, after sending this I remembered that Rust 1.47.0 upgraded to LLVM 
11.  I'm testing an updated patch which upgrades the input to llvm-11.

-- 
Matthew Kraai